<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href="2.css" rel="stylesheet" type="text/css">
</head>

<body>
<div>
<ul>
	<li><a href="#aa">b1</a></li>
	<li><a href="#bb">b2</a></li>
	<li><a href="#cc">b3</a></li>
	<li><a href="#dd">b4</a></li>
	<li><a href="#ee">b5</a></li>
</ul>
</div>
</body>
</html>
